Subject: RE: [lojban] RE: mine, etc.

From: "And Rosta" <[email-masked]>
Date: Sat, 25 Aug 2001 23:29:32 +0100

pc:
> It is important to note that the {me ... me'u} in these constructions with 
> MOI have only an accidental connection with the ordinary {me ... me'u}. The 
> regular one converts a sumti into a selbri somehow related to the sumti, the 
> present one converts any sumti into a number-like sumti, it serves merely as 
> a bracketting device and could have been sone as easily (and more clearly) 
> with something usually used for such bracketting, {vei...ve'o} for example. 

This seems true to me, based on what little I know. However, had the me...
mo'u construction not existed, Jorge could have used {mo'e mi moi} in
exactly the same way. (I think -- I am corrigible here.)

Indeed, it seems confusing to me to have {me ... me'u MOI} for either 
the snowball in hell or the n+1th. {me...me'u} should yield a selbri and
hence not be combinable with MOI. I'd prefer to see {mo'e ... MOI}
for the snowball in hell, and (tho I don't know if it's grammatical)
{vei n+1 (ve'o) MOI}.

--And.